#event_body h1 {
	text-indent: -9999px;
	background: url(main.jpg);
	}
#vanhalen {
	padding: 10px;
	}
#vanhalen h2{
	clear: both;
	margin: 10px 0;
	border-top: 1px solid #f00;
	}
#vanhalen h3{
	margin: 10px 0;
	}
#vanhalen strong{
	margin: 10px 0;
	font-size: 12px;
	color: #fff;
	}
#vanhalen .al-center{
	text-align: center;
	}
#vanhalen ul,
#vanhalen ol {
	margin: 10px 1.3em;
	list-style-position: outside;
	}
#vanhalen ul {
	list-style-type: square;
	}
#vanhalen ol {
	font-size: 11px;
	line-height: 1.3;
	}
#left{
	float: left;
	width: 340px;
	}
#right{
	float: right;
	width: 420px;
	}
